﻿
.map-title {
    text-align: center;
}
.map-openbutton-conatiner {
    width: 35px;
    height: 35px;
    margin-left: 25px;
    margin-right: 25px;
    float: left;
    display: inline;
    display: -moz-inline-stack; /* for firefox 2 */
    *display: inline; /* for ie 6 and 7 */
    position: absolute;
    top: 50px;
    z-index:1;
}

.map-openbutton {
    width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
   
    
}

/* The side navigation menu */
.map-sidenav {
    height: 100%; /* 100% Full-height */
    width: 24%; /* 0 width - change this with JavaScript */
    position: absolute; /* Stay in place */
   
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #f1f1f1; /*white*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 0px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}


    /* The navigation menu links */
    .map-sidenav ul {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    /* When you mouse over the navigation links, change their color */
    .map-sidenav a:hover {
        color: #ff0000;
    }

    /* Position and style the close button (top right corner) */
    .map-nav-closebtn {
        position: absolute;
        top: 0;
        right: 0px;
        font-size: 36px;
        margin-left: 0px;
        margin-right:0px;
        padding-left:0px;
        padding-right:0px;
        z-index:1;
    }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
/*#main {
    transition: margin-left .5s;
    padding: 20px;
}*/

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
/*@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}*/

.map-container {
    position: relative;
    
    
    height:800px;
    width:100%;
    min-height:800px;
    min-width:100%;
   
}

.map-canvas {
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
    min-height: 800px;
    min-width: 100%;
    
   
}



.map-searchOptionsContainer {
    position: relative;
    bottom: 0;
    width: 100%;
    height: auto;
}

    .map-searchOptionsContainer select {
        width: 50%;
        margin-left: 5px;
    }

    .map-searchOptionsContainer input[type=text] {
        width: 50%;
        margin-left:5px;
    }

    .map-searchOptionsContainer input[type=button] {
        
        margin-left: 15px;
    }

    .map-searchOptionsContainer label {
        /* Other styling... */
        text-align: right;
        clear: both;
        float: left;
        margin-right: 5px;
        margin-left:15px;
    }

#map-searchRadiusValue {
    width: 25px;
}

.map-filter-container{
   position:relative;
   top:0;
   margin-top:0;
  padding-top:0;
  padding-bottom:0;
}
.map-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.map-filter-container ul {
    margin-left: 15px;
    list-style: none;
    font-size: small;
    list-style: none;
}

    .map-filter-container ul li {
        font-size: small;
    }

        .map-filter-container ul li img {
            width: 16px;
            height: 16px;
        }

    .map-filters {
    margin-left: 15px;
    list-style: none;
    font-size: small;
}

    .map-filters li {
        font-size: small;
    }

    .map-filters ul {
        list-style: none;
    }

    .map-filters img {
        width: 16px;
        height: 16px;
    }


